import { request } from 'utils/fetch';
import { api } from 'constants/config';
export const postTransferring = async <T>() => {
  const result: { deadline: string } = await request(api.transfer);
  if (result) {
    return result;
  }
};
